ID = 'STROOP_EEG164Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG164Hz/'
congruent_data = [298, 0.98026315789473684, 412.92100846750003, 479.05655801290004, 513.3379101755, 562.2323751447, 613.1998300554001, 6, 0.019736842105263157, 404.2342305185, 454.22698557399997, 503.85585427300003, 536.5659594534999, 636.89738512]
incongruent_data = [297, 0.97697368421052633, 433.898860216, 495.74173092880005, 545.943558216, 583.9027404782, 662.8839850422, 7, 0.023026315789473683, 386.20938658759997, 443.1724488736, 478.317409754, 539.4294381139999, 588.591825962]